## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <vRange>

`<vRange>` | (value range) defines the range of allowed values for a feature, in the form of an `<fs>`, `<vAlt>`, or primitive value; for the value of an `<f>` to be valid, it must be subsumed by the specified range; if the `<f>` contains multiple values (as sanctioned by the `org` attribute), then each value must be subsumed by the `<vRange>`.
Attributes | Global attributes only

Example

Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | May contain any legal feature-value specification.
May contain | any dft fs minus msr nbr none null plus rate str sym uncertain vAlt
May occur within | fDecl

Declaration

    <!ELEMENT vRange %om.RO;  (%m.featureVal;)>
    <!ATTLIST vRange
          %a.global;>

See further | 26 Feature System Declaration

Up: 35 Elements